Some modules are not available for 3D Slicer 4.11

Hi dears, I am using 3D Slicer 4.11, and some of the modules I can not find also can not downlead them from extension: for example: Mesh/3DErrorMetrics, Shape Analysis:…etc
could you please help me solving this problems.

There are almost 200 extensions that you can install that add more modules. Modules change, go away, and new modules replace them, so if you see tutorials or documentation from 5-10 years ago then you may not be able to find those modules anymore.

If you describe what you want to do then we can recommend modules/extensions for those in the current Slicer version.